
@media (width < $width-tablet) {
    .header{
        &__container {
            justify-content: end;
        }
        &__burger{
            display: block;
            position: relative;
            width: 44px;
            height: 37px;
            background-color: #000;
        }
        &__burger span {
            background-color: #ffffff;
            position: absolute;
            width: 50%;
            height: 2px;
            left: 25%;
            top: 18px;
        }
        &__burger::after, 
        &__burger::before {
            content: '';
            background-color: #ffffff;
            position: absolute;
            width: 50%;
            height: 2px;
            left: 0;
            z-index: 1;
        }
        &__burger::after {
            top: 24px;
            left: 25%;
        }
        &__burger::before {
            top: 12px;
            left: 25%;
        }
        &__burger.active::before {
            transform: rotate(45deg);
            top: 16px;
        }
        &__burger.active::after {
            transform: rotate(-45deg);
            top: 16px;
        }
        &__burger.active span {
            transform: scale(0);
        }
            
    }     
}